Introduction

Thank you very much for purchasing a zebNet software product and for having placed your trust in us.

To ensure correct and safe usage with a full understanding of this product's performance, please be sure to read through this documentation completely and store it in a safe location.

Unauthorized copying or transferral, in whole or in part, of this documentation is prohibited.

The contents of this documentation and the specifications of this product are subject to change without notice.

The documentation and the product have been prepared and tested as much as possible. If you find any misprint or error, please inform us by email at info@zebnet.co.uk.

zebNet Ltd assumes no responsibility for any direct or indirect loss or damage which may occur through use of this product, regardless of any failure to perform on the part of this product.

zebNet Ltd assumes no responsibility for any direct or indirect loss or damage which may occur with respect to any article made using this product.

zebNet® is a registered trademark of zebNet Ltd. Other names and brands may be claimed as the property of others.

The content in this manual applies to:

  • Bookmark Manager 1.5

Last revised: 16 May 2024


System Requirements

zebNet Bookmark Manager runs fast and is light on system resources at the same time so you can even use it well on older computers.

Minimum system requirements

  • PC with 1 GHz or higher processor clock speed
  • 1 GB RAM
  • 10 MB of available hard disk space
  • Super VGA (800 x 600) or higher-resolution video adapter and monitor
  • Mouse, Touchscreen or other pointing device
  • Administrator privileges on Microsoft Windows for installation
  • An active internet connection for activation

Supported web browsers

  • AVG Secure Browser
  • Brave
  • Google Chrome
  • Microsoft Edge (Chromium)
  • Microsoft Internet Explorer
  • Mozilla Firefox
  • Mozilla SeaMonkey
  • Opera
  • Pale Moon
  • Vivaldi
  • Waterfox

Supported storage media

  • Hard Disk Drives
  • Networked Storage Devices
  • ZIP, Jaz and other removable media
  • PATA (IDE), SATA, SCSI, SAS, IEEE1394 (Firewire), Thunderbolt, USB1/2.0/3.0/3.1/3.2 drives

Supported operating systems

  • Windows 7
  • Windows 8
  • Windows 8.1
  • Windows 10
  • Windows 11
  • Windows Server 2008 R2*
  • Windows Server 2012*
  • Windows Server 2012 R2*
  • Windows Server 2016*
  • Windows Server 2019*
  • Windows Server 2022*

Additional software requirements

  • Microsoft .NET Framework 4.6.2

Note: Any additional software requirement is available completely for free and will automatically be installed during the installation of the application if it's not already present on your computer.

*Running zebNet Bookmark Manager on a Windows Server based operating system requires either an Enterprise License or an Enterprise Volume License for zebNet Bookmark Manager.


License Types

zebNet Bookmark Manager is available in different license types for different types of users.

Single User License

Permits you to install, activate and use the software on one personal computer.

Family License for up to 3 personal computers

Permits you to install, activate and use the software for up to 3 personal computers within one household. The family license cannot be used in a small-business, business or enterprise environment.

Small Business License for up to 3 workstations

Permits you to install, activate and use the software for up to 3 workstations within one company.

Enterprise License for up to 10 workstations

Permits you to install, activate and use the software for up to 10 workstations within one company.

Education License

Educational licenses are available exclusively to students, teachers, and academic organizations under a specific agreement. Commercial use of these licenses is strictly prohibited.

Enterprise Volume License

Permits you to install, activate and use the software within one company for the specified number of workstations as specified in the Enterprise Volume License Agreement.

Not For Resale License (NFR)

Not For Resale (NFR) licenses are issued to partners or resellers for non-commercial use and to authors, bloggers, journalists or other writers who have a significant reach. Not For Resale (NFR) licenses can be used to review and evaluate the software only. Not For Resale (NFR) licenses are a special kind of license that will be issued for free, such a license cannot be purchased.

Evaluation License

Evaluation licenses are issued for free for a certain time period and can be used to test and evaluate the software only. You can use the whole features of the program for the given time period to ensure it serves your needs before purchasing it. Evaluation licenses can only be used if an active internet connection is available.


End-User License Agreement

PLEASE READ THE TERMS AND CONDITIONS OF THIS LICENSE AGREEMENT CAREFULLY BEFORE CONTINUING WITH THIS PROGRAM INSTALL.

zebNet’s End-User License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) and zebNet Ltd for the zebNet Ltd software product(s) identified above which may include associated software components, media, printed materials, and "online" or electronic documentation ("software product"). By installing, copying, or otherwise using the software product, you agree to be bound by the terms of this EULA. This license agreement represents the entire agreement concerning the program between you and zebNet Ltd, (referred to as "licenser"), and it supersedes any prior proposal, representation, or understanding between the parties. If you do not agree to the terms of this EULA, do not install or use the software product. The software product is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The software product is licensed, not sold.

1. GRANT OF LICENSE.

The software product is licensed as follows:

(a) Installation and Use.

zebNet Ltd grants you the right to install and use copies of the software product on a specific number of computers, as identified at the time of purchase. The license granted by this EULA is non-exclusive.

(b) Backup Copies.

You may also make copies of the software product as may be necessary for backup and archival purposes.

2. DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS.

(a) Maintenance of Copyright Notices.

You must not remove or alter any copyright notices on any and all copies of the software product.

(b) Distribution.

You may not distribute registered copies of the software product to third parties. Evaluation versions available for download from zebNet's websites may be freely distributed.

(c) Prohibition on Reverse Engineering, Decompilation, and Disassembly.

You may not reverse engineer, decompile, or disassemble the software product, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.

(d) Rental.

You may not rent, lease, or lend the software product.

(e) Transfer.

You may not sell, assign, or transfer the software product or the License granted by this EULA without prior written consent of zebNet Ltd.

(f) Support Services.

zebNet Ltd may provide you with support services related to the software product ("Support Services"). Any supplemental software code provided to you as part of the Support Services shall be considered part of the software product and subject to the terms and conditions of this EULA.

(g) Compliance with Applicable Laws.

You must comply with all applicable laws regarding use of the software product.

3. ACTIVATION

zebNet Ltd has included features in the software product to prevent unlicensed use of the software product. You agree that zebNet Ltd may do so. In particular, use of the full version of the software product requires that you activate the software product through the Internet.

4. SOFTWARE UPDATES

This EULA grants you the right to use the version of the software product which was available at the date of purchase and all minor updates which will be released after your purchase. Once a newer version, update, or upgrade of the software product has been released, zebNet Ltd may cease support for prior versions, without any notice to you.

5. TERMINATION

Without prejudice to any other rights, zebNet Ltd may terminate this EULA without any right of refund if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the software product in your possession.

6. COPYRIGHT

All title, including but not limited to copyrights, in and to the software product and any copies thereof are owned by zebNet Ltd or its suppliers. All title and intellectual property rights in and to the content which may be accessed through use of the software product is the property of the respective content owner and may be protected by applicable copyright or other intellectual property laws and treaties. This EULA grants you no rights to use such content. All rights not expressly granted are reserved by zebNet Ltd.

7. NO WARRANTIES

zebNet Ltd expressly disclaims any warranty for the software product. The software product is provided 'As Is' without any express or implied warranty of any kind, including but not limited to any warranties of merchantability, noninfringement, or fitness of a particular purpose. zebNet Ltd does not warrant or assume responsibility for the accuracy or completeness of any information, text, graphics, links or other items contained within the software product. zebNet Ltd makes no warranties respecting any harm that may be caused by the transmission of a computer virus, worm, time bomb, logic bomb, or other such computer program. zebNet Ltd further expressly disclaims any warranty or representation to Authorized Users or to any third party.

8. LIMITATION OF LIABILITY

In no event shall zebNet Ltd be liable for any damages (including, without limitation, lost profits, business interruption, or lost information) rising out of 'Authorized Users' use of or inability to use the software product, even if zebNet Ltd has been advised of the possibility of such damages. In no event will zebNet Ltd be liable for loss of data or for indirect, special, incidental, consequential (including lost profit), or other damages based in contract, tort or otherwise. zebNet Ltd shall have no liability with respect to the content of the software product or any part thereof, including but not limited to errors or omissions contained therein, libel, infringements of rights of publicity, privacy, trademark rights, business interruption, personal injury, loss of privacy, moral rights or the disclosure of confidential information.

9. GOVERNING LAW

If you acquired the software product in the European Union, this EULA is governed by the laws of England. If the software product was acquired outside the European Union, then local law may apply. The terms of the UN Convention on Contracts for the International Sales of Goods are agreed by all parties to be excluded from this EULA.

10. SEVERABILITY

If any of the terms of this EULA are determined by any competent authority to be invalid, unlawful or unenforceable to any extent, such term, condition or provision will to that extent be severed from the remaining terms, conditions and provisions which will continue to be valid to the fullest extent permitted by law.


Technical Support

zebNet provides technical support and application updates (minor & major updates) at no charge to customers who have a valid and unexpired Update & Support Subscription.

An initial Update & Support Subscription is already included in your purchase and this subscription is automatically being activated when you activate your product for the very first time.

The Update & Support Subscription that's already included in the purchase has a period of normally one year, but depending on the license type and/or individual agreement between you and zebNet, there might be deviations . For more details, please refer to the relevant agreement.

If you would like to continue to receive technical support and application updates for the software product after the expiry date of the Update & Support Subscription, the Update & Support Subscription must be renewed before the expiration date. Once the Update & Support Subscription has expired, it can not be renewed.

Please click here to learn more about the Update & Support Subscription.

Most issues can be resolved by reading this documentation and by reading the articles that are available in our knowledge base.

Please make sure you have read at least the relevant section of this documentation and that you have checked our knowledge base for solutions to commonly asked questions before contacting zebNet technical support.

We will not be able to respond to any support requests if the answer has already been described in a section of this documentation or in an article in our knowledge base.

Website

https://www.zebnet.co.uk

Knowledge Base

https://kb.zebnet.co.uk

Help Desk for Technical Support

https://support.zebnet.co.uk

Please note: We can only provide support via our Help Desk and cannot provide support by direct email. Please do not use our general contact form or any of our regular email addresses for technical support requests. If you do so, your technical support request will not be directed to the correct person, and you likely will not receive an answer. Only use our Help Desk for technical support options to ensure your request reaches the right person.

The following support options are available to you through our Help Desk:

  • Ticket Support
  • Live Chat Support
  • Phone Support
  • Remote Support
  • On-Site Support


Update & Support Subscription

The Update & Support Subscription ensures that you receive free application updates for the purchased software product during the validity period of the subscription. In addition, it also ensures that you can always contact technical support whenever necessary.

By purchasing a zebNet software product, you automatically have an Update & Support Subscription of normally one year and is valid for the respective software product.

Answers to frequently asked questions about Update & Support Subscriptions can be found below:

Why do I need an Update & Support Subscription at all?

The Update & Support Subscription allows us to provide you free application updates during the validity period. In addition, you can always contact the technical support team, who will provide you with advice and assistance during the validity period.

Is the software product only a so-called software subscription?

No, the actual software product can continue to be used with the described functionality, even after the Update & Support Subscription has expired and without any additional costs. Your software license is a permanent software license which does not expire. Therefore, the Update & Support Subscription is not required to run the software.

Will the Update & Support Subscription automatically be renewed?

No, it won't be renewed automatically. If necessary, you can renew it manually but there is absolutely no obligation to renew it.

Can I renew the Update & Support Subscription after it has already expired?

Unfortunately this is not possible. If you still wish to receive technical support and application updates for the respective software product after expiration of the validity period, the Update & Support Subscription must be renewed before the expiration date.

Will I lose my remaining time when I renew the Update & Support Subscription prematurely?

No, of course not. No matter when you choose to renew during the validity period, your remaining time is not lost, but is extended with the renewal.

How much does the renewal of the Update & Support Subscription cost?

The renewal of the Update & Support Subscription for another year can be purchased for only 40% of the list price of your original software license.

When will my Update & Support Subscription actually expire?

You can find the expiration date of your Update & Support Subscription directly in the software product. Just navigate to the file menu "Additional Options" -> "About". A new window will open where you can select the "Technical Support" tab. In the lower section, you will now find the expiration date. Alternatively, you can also view the expiration date via your customer account at https://account.zebnet.co.uk. However, the software product must be registered in your customer account.

How do I renew the Update & Support Subscription?

The Update & Support Subscription can be renewed directly via the software product. Just navigate to the file menu "Additional Options" -> "About". A new window will open where you can select the "Technical Support" tab. In the lower section, you will find the expiration date, just click on "Renew" which then opens the Update & Support Subscription Renewal Wizard where you can renew the subscription. Alternatively, you can also renew it via your customer account at https://account.zebnet.co.uk. However, the software product must be registered in your customer account.

I do not want to renew the Update & Support Subscription, now what?

This is no problem for the further operation of the software because the software license is a permanent license. If you do not want to renew the Update & Support Subscription, you do not need to do anything because it expires automatically after the validity period and won't be renewed automatically. However, please note that we will not be able to provide you with free application updates after the expiration date and you will not be able to contact our technical support.


Third Party Software Notice

Third party code may be provided with the Software and/or Service. The license terms for such third-parties are detailed below in this file.

Components by license:

The MIT License (MIT) is applicable to:

AlphaFS

t2tWinFormAppBarLib

Html Agility Pack

Newtonsoft Json.NET

Microsoft Public License (Ms-PL) is applicable to:

DotNetZip

New BSD License (BSD) is applicable to:

SKGL

SQLite Is Public Domain

===================================================

The following license applies to AlphaFS, t2tWinFormAppBarLib, Html Agility Pack, Newtonsoft Json.NET:

AlphaFS

Copyright (c) 2008-2018 Peter Palotas, Jeffrey Jangli, Alexandr Normuradov

All rights reserved.

t2tWinFormAppBarLib

Copyright (c) 2019 tip2tail Ltd

All rights reserved.

Html Agility Pack

Copyright (c) ZZZ Projects Inc.

All rights reserved

Newtonsoft Json.NET

Copyright (c) 2008 Newtonsoft

All rights reserved

The MIT License (MIT)

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

===================================================

The following license applies to DotNetZip:

DotNetZip

Copyright (c) 2006-2010 Dino Chiesa

All rights reserved.

Microsoft Public License (Ms-PL)

This license governs use of the accompanying software. If you use the software, you accept this license. If you do not accept the license, do not use the software.

1. Definitions

The terms "reproduce," "reproduction," "derivative works," and "distribution" have the same meaning here as under U.S. copyright law.

A "contribution" is the original software, or any additions or changes to the software.

A "contributor" is any person that distributes its contribution under this license.

"Licensed patents" are a contributor's patent claims that read directly on its contribution.

2. Grant of Rights

(A) Copyright Grant- Subject to the terms of this license, including the license conditions and limitations in section 3, each contributor grants you a non-exclusive, worldwide, royalty-free copyright license to reproduce its contribution, prepare derivative works of its contribution, and distribute its contribution or any derivative works that you create.

(B) Patent Grant- Subject to the terms of this license, including the license conditions and limitations in section 3, each contributor grants you a non-exclusive, worldwide, royalty-free license under its licensed patents to make, have made, use, sell, offer for sale, import, and/or otherwise dispose of its contribution in the software or derivative works of the contribution in the software.

3. Conditions and Limitations

(A) No Trademark License- This license does not grant you rights to use any contributors' name, logo, or trademarks.

(B) If you bring a patent claim against any contributor over patents that you claim are infringed by the software, your patent license from such contributor to the software ends automatically.

(C) If you distribute any portion of the software, you must retain all copyright, patent, trademark, and attribution notices that are present in the software.

(D) If you distribute any portion of the software in source code form, you may do so only under this license by including a complete copy of this license with your distribution. If you distribute any portion of the software in compiled or object code form, you may only do so under a license that complies with this license.

(E) The software is licensed "as-is." You bear the risk of using it. The contributors give no express warranties, guarantees or conditions. You may have additional consumer rights under your local laws which this license cannot change. To the extent permitted under your local laws, the contributors exclude the implied warranties of merchantability, fitness for a particular purpose and non-infringement.

===================================================

The following license applies to SKGL:

Copyright (c) 2011-2012, Artem Los

All rights reserved.

New BSD License (BSD)

Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

* Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.

* Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

===================================================

SQLite Is Public Domain

All of the code and documentation in SQLite has been dedicated to the public domain by the authors. All code authors, and representatives of the companies they work for, have signed affidavits dedicating their contributions to the public domain and originals of those signed affidavits are stored in a firesafe at the main offices of Hwaci. Anyone is free to copy, modify, publish, use, compile, sell, or distribute the original SQLite code, either in source code form or as a compiled binary, for any purpose, commercial or non-commercial, and by any means.

The previous paragraph applies to the deliverable code and documentation in SQLite - those parts of the SQLite library that you actually bundle and ship with a larger application. Some scripts used as part of the build process (for example the "configure" scripts generated by autoconf) might fall under other open-source licenses. Nothing from these build scripts ever reaches the final deliverable SQLite library, however, and so the licenses associated with those scripts should not be a factor in assessing your rights to copy and use the SQLite library.

All of the deliverable code in SQLite has been written from scratch. No code has been taken from other projects or from the open internet. Every line of code can be traced back to its original author, and all of those authors have public domain dedications on file. So the SQLite code base is clean and is uncontaminated with licensed code from other projects.

Obtaining An License To Use SQLite

Even though SQLite is in the public domain and does not require a license, some users want to obtain a license anyway. Some reasons for obtaining a license include:

Your company desires warranty of title and/or indemnity against claims of copyright infringement.

You are using SQLite in a jurisdiction that does not recognize the public domain.

You are using SQLite in a jurisdiction that does not recognize the right of an author to dedicate their work to the public domain.

You want to hold a tangible legal document as evidence that you have the legal right to use and distribute SQLite.

Your legal department tells you that you have to purchase a license.

If you feel like you really need to purchase a license for SQLite, Hwaci, the company that employs all the developers of SQLite, will sell you one. All proceeds from the sale of SQLite licenses are used to fund continuing improvement and support of SQLite.

Contributed Code

In order to keep SQLite completely free and unencumbered by copyright, all new contributors to the SQLite code base are asked to dedicate their contributions to the public domain. If you want to send a patch or enhancement for possible inclusion in the SQLite source tree, please accompany the patch with the following statement:

The author or authors of this code dedicate any and all copyright interest in this code to the public domain. We make this dedication for the benefit of the public at large and to the detriment of our heirs and successors. We intend this dedication to be an overt act of relinquishment in perpetuity of all present and future rights to this code under copyright law.

We are not able to accept patches or changes to SQLite that are not accompanied by a statement such as the above. In addition, if you make changes or enhancements as an employee, then a simple statement such as the above is insufficient. You must also send by surface mail a copyright release signed by a company officer. A signed original of the copyright release should be mailed to:

Hwaci

6200 Maple Cove Lane

Charlotte, NC 28269

USA

A template copyright release is available in PDF or HTML. You can use this release to make future changes.


Troubleshooting

Most recent known bugs or troubleshooting information are publicity available and accessible free of charge through our Knowledge Database but we also list the most important ones here as offline reference.


Version History

Version history is only available through the product manual and is not published on our websites. The latest version history is shown below:

16/05/2024 - Version 1.5.33.148

  • Quality improvements

23/02/2024 - Version 1.5.13.121

  • Quality improvements

16/02/2024 - Version 1.5.13.94

  • Quality improvements
  • Feature improvements
  • Security Improvements

20/09/2021 - Version 1.0.8.6

  • Bugfix: Error code 31B8 occurs when searching for bookmarks or retrieving website details
  • Bugfix: Browser detection engine might throw some errors
  • Bugfix: Several bug fixes

17/09/2021 - Version 1.0.0.0

  • Initial Release


Trial Limitations

The trial version of Bookmark Manager has some limitations compared to the full version which are listed below. A trial version can only be used to try the software before purchasing it and is not intended to use it productively. Any trial limitation is gone after entering a full version product key. Note that it is not possible to get more than one trial period.

Popup on startup

A popup welcomes you every time you start Bookmark Manager and displays the expiry date of your trial period.

Expires after 30 days

The trial version of Bookmark Manager can only be used for up to 30 days before it automatically expires. After these 30 days, you are not able to start another trial but you are required to purchase a full version license if you wish to continue use Bookmark Manager.

Internet connection required

The trial version can only used with an active internet connection. You are not able to start the trial version if you are not connected to the internet.

Other restrictions

The trial version can only export and clean up to 50 bookmarks. Furthermore, it can also only retrieve website details for up to 50 websites. In addition to that, the trial version can only display duplicated bookmarks but cannot delete them. Furthermore, viewing of bookmarks is only possible for bookmarks that have been added to the bookmark database within your trial period.


Installation

Installation of zebNet Bookmark Manager is easy and takes just a few moments. Just follow these 5 simple steps to install zebNet Bookmark Manager on your computer.

  1. Run the zebNet Installation Wizard by clicking on the installation file.
  2. Click the "Next" button on the welcome screen.
  3. Read and accept the terms of the license agreement, then click "Next".
  4. At the choose features screen, you should just click "Install". You can choose another install location, but we recommend that you choose the default install location.
  5. After a few moments, the installation is done and you can click "Finish" to exit the zebNet Installation Wizard.

To start the installed product after installation, click the start menu button, select "All Programs" and click on on the product name.

If you are using Microsoft Windows 8 or Windows 8.1, you will have to go to the Start Screen in order to find the application shortcut.

In addition, there will also be placed a shortcut to the program on your personal Desktop for easily starting the program.

Please note that it is very important to carefully read the license agreement since this is the legal agreement between you and us.


Uninstallation

Should you wish to uninstall zebNet Bookmark Manager, simply follow the steps below:

For users of Windows 10 and Windows 11:

  1. Click the right mouse button on the Start menu and select "Apps & Features".
  2. Scroll down to find the program entry.
  3. Click the program entry in the list of programs to select it.
  4. Click "Uninstall" and follow the instructions.

For users of Windows 8 and Windows 8.1:

  1. Open the Charms Bar and select "Settings".
  2. Click "Control Panel" from the settings menu to open the Control Panel.
  3. In the Control Panel, click "Uninstall a program" (located under Programs).
  4. Click the program entry in the list of programs to select it.
  5. Click "Uninstall" and follow the instructions.

For users of Windows 7:

  1. Click "Control Panel" from the Start menu to open the Control Panel.
  2. In the Control Panel, click "Uninstall" a program (located under Programs).
  3. Click the program entry in the list of programs to select it.
  4. Click "Uninstall" and follow the instructions.

The uninstall procedure performs the following steps:

  1. Verifies that it is safe to uninstall.
  2. Deletes files in the program folder if they were installed by this version of the program.
  3. Removes any icons, desktop shortcuts and start menu entries.
  4. Removes the program entry from the registry.

Please note that your Bookmark Databases as well as the application settings won't be removed when uninstalling Bookmark Manager. If you wish to delete your bookmark databases, you need to manually delete them. If you wish to delete all application related settings, you will need to delete the directory %APPDATA%\zebNet\Bookmark Manager on your computer.


What is activation for?

Product activation helps us to ensure you are using a genuine copy of the purchased zebNet software product and that your license is not already in use.

Activation is the process by which zebNet validates that your software and license are genuine and being used as allowed by your purchased license. It is intended to protect both your rights as a consumer and zebNet's rights as a software developer.

When you license a software product from zebNet, you are issued a product key from zebNet that represents your license to use that software. Activation protects you by ensuring that you have licensed a genuine zebNet product rather than a counterfeit. Activation protects zebNet by ensuring that our software is used in accordance with a purchased license.

You may not be able to use your zebNet software product if it is not activated.


How to activate your license?

To use your copy of the software product, you will need to activate it via the internet. Please ensure that you are connected to the internet and follow these simple steps to activate your zebNet software product.

  1. Start the zebNet software product.
  2. Enter your personal product key in the appropriate field.
  3. After entering your product key, click "Activate".

That's all. Your copy of the zebNet software product will be activated immediately and it starts right now so that you are able to use your copy of the zebNet software product from now on.

Please note that depending on your purchased license, your product key might have an activation limit. This means you cannot activate your product key unlimited times but only the allowed count that you have purchased. Therefore, please bear in mind that you have to deactivate your license on your current machine before you can activate it on another machine.

If you are unable to deactivate your license on your computer, you can also deactivate your license directly in your account at http://account.zebnet.co.uk

After activating the application, your license needs to be refreshed at least every 30 days in order ensure that you are continuing using a legitimate product. Refreshing your license is an automatic process that doesn't need any interaction from your side and automatically happens in the background. No personal information is being transmitted while refreshing your license.


How can I find my license?

If you placed your order directly with zebNet or with one of its partners, your product key will be sent to you by email to the email address you have provided while placing your order.

If you purchased a retail product, then the product key is on a sticker or on a license certificate located within the CD/DVD or USB flash drive holder of the product's retail box.

Your 20-character product key looks like similar to this:

ABCDE-FGHIJ-KLMNO-PQRST

It's recommended to register your product for free in your account at https://account.zebnet.co.uk in order to be able to manage your license and to retrieve it at any time free of charge.


First Start and General Information

When you start Bookmark Manager for the very first time, the Database Wizard welcomes you and helps you to create a new database for storing your bookmarks. A database is required and is therefore mandatory to run Bookmark Manager.

A bookmark database can store bookmarks for all browsers so you don't need additional databases if you use more than one browser on your computer. This way you will have one single place to store all of your bookmarks.


Main Window

zebNet Bookmark Manager uses a clear and sleek interface for an easy and comfortable operation and has different areas.

File Menu

The file menu can be found in the upper left of the main window and enables you to access the most common tasks and all advanced options of Bookmark Manager.

Quick Search Bar

The Quick Search Bar is on the upper right of the main window and enables you to quickly search the selected bookmark database. You can hide the Quick Search Bar in the Preferences if you wish to do so.

Toolbar

The toolbar is placed under the file menu and Quick Search Bar and enables you to quickly access the application features. You can hide the Toolbar in the Preferences if you wish to do so.

Database View

Bookmark databases are shown on the left panel of the main window. Each entry in the left panel represents a bookmark database identified by the database icon. Each bookmark database has their own tree containing the bookmark folders identified by the folder icon and some additional branches.

Bookmark View

The right panel is splitted in two areas. Bookmarks are shown in the first area and the bookmark details in the second area.

Status Bar

The status bar is located at the bottom of the main window and is an informal area that displays you several different information.


File

This menu contains a selection of the most common tasks in zebNet Bookmark Manager.

New Database

Allows you to create a new bookmark database. Depending on your settings this will either open the Database Wizard or just open a window where you can select the name and the path for your database.

Open Database

Allows you to open an existing bookmark database.

Recent Databases

Lists all recently opened databases in a menu and allows you to open it by clicking on the desired database.

Close Database

Allows you to close and unload the selected database. This doesn't delete your database. If you wish to delete your bookmark database, you will need to delete the actual file.

Exit

Closes the application


Options

This menu gives you access to the application options and preferences.

Manage Browsers

Opens a new windows where you can manage your browsers.

Preferences

Opens a new window where you can set the application preferences.


Bookmarks

This menu gives you access to the bookmark options and features.

Search

Opens the search window where you can search for bookmarks that meets specific criteria.

Import

Opens the import window where you can import bookmarks from your browser and other sources.

Export

Opens the export window where you can export your bookmarks that are stored in your bookmark database.

Retrieve Website Details

Opens the retrieve website details window where you can retrieve several different details for your bookmarks directly from the internet.

Find Duplicates

Opens the find duplicates window where you can search for duplicated bookmarks that are present in your bookmark database.

Clean Bookmarks

Opens the clean bookmarks window where you can clean your bookmark database from invalid bookmark URLs.


Help

This menu gives you access to the help menu.

Documentation

Opens the documentation/manual of the application.

Knowledge Base

Opens the zebNet Knowledge Base in your browser to access self-support options.

Technical Support

Displays technical support options in order to get issues resolved.

Product Registration

Opens the zebNet Account website in your browser where you can register your product key.

Enter License Key

Displays the application registration/activation form where you can enter a new product key. This might be useful if you wish to convert a free trial version into a full version or by switching license types.

Deactivate License Key

Enables you to deactivate your currently used product key from the computer in order to get it activated on another computer.

Software Updates

Checks if a newer version of the application is available.

Share your Ideas

Opens the zebNet Help Desk website in your browser where you can share your ideas with us. This way you can tell us what we can do better with a future release of the application of what you are currently missing in the application.

Report a Bug

Opens the zebNet Help Desk website in your browser where you can report application errors to us.

zebNet's Website

Opens the zebNet website in your browser.

About

This will open the about screen with advanced information about the program.


Quick Search Bar

The Quick Search Bar allows you to quickly search the selected bookmark database and can either be accessed by selecting it or with the keys Ctrl+Q. Enter the desired search string and hit the Enter key to start your search. The quick search will search the whole bookmark database except those items that have been deleted and now reside in the recycle bin. The given search string will be used to search for a match in the name, URL or description of the bookmark.

You can specify where to search by just selecting the corresponding branch. Select the bookmark database in the database view to search the whole bookmark database for the given search string or select a bookmark folder to only search in the selected folder.

You can also only search your pinned bookmarks by selecting the Pinned Bookmarks branch.

After performing your search, search results are shown in the Search branch of the database view.


Toolbar

The toolbar is directly located under the file menu and enables you to quickly access the application and bookmark features. It's splitted in several areas.

The first option in the toolbar is a dynamic option and the displayed feature depends on your selection in the database view. If you select a database in the database view, it gives you the option to create a new bookmark folder in your database while it gives you the option to create a new bookmark if a bookmark folder is selected in the database view. If you haven't loaded a bookmark database and thus your database view is empty, it will give you the option to create a new bookmark database. The second option allows you to open a bookmark database either by clicking on the button. You can also click on the arrow to get a selection of all recently opened bookmark databases and to open it.

The second area of the toolbar enables you to access bookmark related features and options:

Bookmark Properties

Opens the Bookmark Properties window where you can manage every bookmark detail.

Cut

Cuts the selected bookmarks to paste them into another folder.

Copy

Copies the selected bookmarks to paste them into another folder.

Paste

Pastes the previously cutted or copied bookmarks into the selected folder or database.

Delete

Deletes the selected bookmarks. Depending on your database settings, the selected bookmarks will either been moved to the recycle bin or permanently be deleted from your bookmark database.

The third area of the toolbar allows you to open the Search window which will give you extensive options to search the selected bookmark database. Next to the third area, an Import and Export button can be found to open the corresponding window which will give you extensive options to import and to export bookmarks.

The last area of the toolbar enables you to access some additional bookmark features:

Retrieve Website Details

Opens the Retrieve Website Details window where you can retrieve all details from the internet for your bookmarks.

Find Duplicates

Opens the Find Duplicates window where you can search for duplicated bookmarks in the bookmark database.

Clean Bookmarks

Opens the Clean Bookmarks windows where you can clean your bookmarks to keep your bookmark database clean by removing bookmarks with invalid URLs.

Update available

Opens a window where you can install the latest available application update. This button is only visible if an update has actually been found.


Database View

The Database View is the left panel on the main window and holds your bookmark databases. It is blank if no database has been loaded.

Each icon represents an own area of the bookmark database where the database icon represents the root directory of the database and the folder icon represents a database folder that holds your bookmarks. When you click on an icon, the bookmarks of the selected path will be displayed in the right panel where you can manage it and access all bookmark related options. The Database View supports drag & drop that enables you to easily move your database folders from one folder to another.

In addition to the database and folder icon, there a few more icons:

Pinned Bookmarks

Displays all bookmarks in the Bookmark View that have been pinned.

All Bookmarks

Displays all bookmarks in the Bookmark View that are stored in your bookmark database.

Search

Opens the Search window which provides you extensive options to search the selected bookmark database. If you already performed a search, the result is found as as sub icon under the search icon.

Recycle Bin

Displays all bookmarks in the Bookmark View that have been deleted and thus moved to the recycle bin. The icon is only visible if you have enabled the recycle bin in the database properties.

The Database View includes an extensive context menu that allows you to access more options. You can open this menu by clicking with your right mouse button on the Database View. Depending on where you click, you will see different options:

Cut

Cuts the selected bookmark folder to paste it into another folder.

Copy

Copies the selected bookmark folder to paste it into another folder.

Paste

Pastes the previously cutted or copied folder into the selected folder or database.

Delete

Deletes the selected folder with all sub folders and containing bookmarks.

New Folder

Creates a new bookmark folder.

New Bookmark

Creates a new bookmark. If Quick Add Bookmarks are enabled, the newly created bookmark is immediately shown in the Bookmark View on the right panel otherwise, the Bookmark Properties window is being displayed.

Import

Opens a sub menu with all supported import sources where you can import bookmarks from.

Export

Enables you to export the selected bookmark database or the selected bookmark folder as Netscape Bookmark File that is supported by all browsers.

Folder Properties

Opens the properties window for the selected bookmark folder where you can see additional information about the selected bookmark folder.

Database Properties

Opens the properties window for the selected database.

Close Database

Closes the currently selected database and unloads it from Bookmark Manager. Please note that your database won't be deleted by just closing it.

Remove

Removes the selected search result from the tree. This item is only visible if you selected the search result.

Empty Recycle Bin

Empties the recycle bin by permanently deleting all bookmarks that have been moved to the recycle bin. This operation is irreversible so once the recycle bin has been emptied, these bookmarks cannot be recovered.

Restore Items

Restores the selected bookmarks from the recycle bin to their original location.


Bookmark View

The Bookmark View is the right panel on the main window and holds your bookmarks. It is splitted in two areas, the Bookmark Overview area as well as the Bookmark Window that displays the details of the bookmark. It can be splitted horizontally or vertically. You can hide the Bookmark Windows in the application preferences if you wish to do so. In this case, only the Bookmark Overview is being displayed.

The Bookmark Overview displays all bookmarks of the bookmark database or bookmark folder that has been selected in the Database View and has different columns where each of the column is clickable:

Favicon

Displays the favicon of the bookmark. If no favicon has been retrieved for the bookmark, the default favicon is being displayed.

Name

Displays the name/title of the bookmark.

URL

Displays the URL/website address of the bookmark.

Status

Displays the HTTP status code of the URL/website address.

Creation Date

Displays the creation date of the bookmark.

Location

Displays the folder path of the bookmark.

For an easy operation, each cell of the bookmark row is clickable and enables you to quickly manage your bookmark.

Double-click on...:

Favicon

Retrieves the favicon from the internet and updates the bookmark with the retrieved favicon.

Bookmark Name

Opens the Bookmark Properties window.

Bookmark Status

Checks the status of the bookmarked website and displays it.

Bookmark Creation Date

Does nothing, just informational.

Bookmark Location

Opens the given bookmark folder in the Database View.

The Bookmark View includes an extensive context menu that allows you to access more options. You can open this menu by clicking with your right mouse button on the Bookmark Overview:

New Bookmark

Creates a new bookmark.

Open in Browser

Opens the website address of the selected bookmark in the selected web browser.

Verify URL

Verifies the website address of the selected bookmark.

Copy URL

Copies the website address of the selected bookmark to the clipboard.

Pin Website

Pins the selected bookmark.

Unpin Website

Unpins the selected bookmark.

Preview Website

Generates a thumbnail image of the selected bookmark.

Cut

Cuts the selected bookmark.

Copy

Copies the selected bookmark.

Paste

Pastes the previously cutted or copied bookmark.

Delete

Deletes the selected bookmark.

Restore

Restores the selected bookmark from the recycle bin to the original location.

Properties

Opens the Bookmark Properties window.

The Bookmark Window displays the details of the selected bookmark and also enables you to edit it right away. It also includes a toolbar with features similar to the context menu explained above. The bookmark details are located near under the toolbar:

Name

Represents the name or title of the website.

URL

Represents the website address of the website.

Description

Represents the website description.

Keywords

Represents the keywords of the website.

If Live Edit Mode is enabled, Bookmark Manager will automatically retrieve the website information such as name, description and keywords from the internet by connecting to this website after you have entered the URL/website address otherwise, you can enter the website details manually.


Search

This window enables you to search your bookmark databases for specific bookmarks that matches a specific search string.

Database to be searched

Specifies the bookmark database that should be searched. All currently opened bookmark databases are available to select from the menu.

Database folder to be searched

Specifies the database folder that should be searched. You can either choose to search the whole bookmark database or just a specific bookmark folder. You can also specify if subfolders should be included in your search by clicking the "Include Subfolders" button. To select the folder to be searched, just click the "Select Folder" button which opens a new window where you can select the desired bookmark folder.

Search String

Enter the search string you want to search for.

Search In

Select the bookmark categories that should be searched for the given search string. You can select as any categories as you want by clicking the corresponding button:

Name

Searches the name/title of the bookmark for the given search string.

URL

Searches the URL/website address of the bookmark for the given search string.

Description

Searches the description of the bookmark for the given search string.

Keywords

Searches the keywords of the bookmark for the given search string.

Click the "Search" button to perform the search, or the "Cancel" button to cancel the process.

After performing the search, this window closes and a new node is added in the Database View located under the Search node that contains the search results. The added node is saved until you manually remove it so even if you close Bookmark Manager, your search result will still be available when you start Bookmark Manager the next time.


Import

This window allows you to import existing bookmarks from various different sources.

Destination Database

Specifies the bookmark database where the bookmarks should be imported to. All currently opened bookmark databases are available to select from the menu.

Destination Folder

Specifies the bookmark database folder where the bookmarks should be imported to. To select the folder, just click the "Select Folder" button which opens a new window where you can select the desired bookmark folder.

Source

Specifies the source from where your bookmarks should be imported into your bookmark database. The menu gives you a selection for all web browsers that supported by Bookmark Manager even if you haven't installed this particular browser on your machine:

AVG Secure Browser

Enables you to import your bookmarks from AVG Secure Browser. A new window is being displayed that enables you to manually select the bookmark file of AVG Secure Browser. If AVG Secure Browser is installed on your system, the default path of it is pre-selected to faster select the corresponding bookmark file but you can pick from any location on your system.

Brave

Enables you to import your bookmarks from Brave. A new window is being displayed that enables you to manually select the bookmark file of Brave. If Brave is installed on your system, the default path of it is pre-selected to faster select the corresponding bookmark file but you can pick from any location on your system.

Google Chrome

Enables you to import your bookmarks from Google Chrome. A new window is being displayed that enables you to manually select the bookmark file of Google Chrome. If Google Chrome is installed on your system, the default path of it is pre-selected to faster select the corresponding bookmark file but you can pick from any location on your system.

Microsoft Edge

Enables you to import your bookmarks from Microsoft Edge (Chromium). A new window is being displayed that enables you to manually select the bookmark file of Microsoft Edge. If Microsoft Edge is installed on your system, the default path of it is pre-selected to faster select the corresponding bookmark file but you can pick from any location on your system.

Microsoft Internet Explorer

Enables you to import your bookmarks from Microsoft Internet Explorer. No further window is being opened for selection since Microsoft Internet Explorer only uses a default path for storing its bookmarks.

Mozilla Firefox

Enables you to import your bookmarks from Mozilla Firefox. A new window is being displayed that enables you to manually select the database file of Mozilla Firefox which is normally called "places.sqlite". If Mozilla Firefox is installed on your system, the default path of it is pre-selected to faster select the corresponding database file but you can pick from any location on your system. This window also enables you to select a Firefox Bookmarks Backup File (.json) rather than a Firefox Database File.

Mozilla SeaMonkey

Enables you to import your bookmarks from Mozilla SeaMonkey. A new window is being displayed that enables you to manually select the database file of Mozilla SeaMonkey which is normally called "places.sqlite". If Mozilla SeaMonkey is installed on your system, the default path of it is pre-selected to faster select the corresponding database file but you can pick from any location on your system. This window also enables you to select a SeaMonkey Bookmarks Backup File (.json) rather than a SeaMonkey Database File.

Opera

Enables you to import your bookmarks from Opera. A new window is being displayed that enables you to manually select the bookmark file of Opera. If Opera is installed on your system, the default path of it is pre-selected to faster select the corresponding bookmark file but you can pick from any location on your system.

Pale Moon

Enables you to import your bookmarks from Pale Moon. A new window is being displayed that enables you to manually select the database file of Pale Moon which is normally called "places.sqlite". If Pale Moon is installed on your system, the default path of it is pre-selected to faster select the corresponding database file but you can pick from any location on your system. This window also enables you to select a Pale Moon Bookmarks Backup File (.json) rather than a Pale Moon Database File.

Vivaldi

Enables you to import your bookmarks from Vivaldi. A new window is being displayed that enables you to manually select the bookmark file of Vivaldi. If Vivaldi is installed on your system, the default path of it is pre-selected to faster select the corresponding bookmark file but you can pick from any location on your system.

Waterfox

Enables you to import your bookmarks from Waterfox. A new window is being displayed that enables you to manually select the database file of Waterfox which is normally called "places.sqlite". If Waterfox is installed on your system, the default path of it is pre-selected to faster select the corresponding database file but you can pick from any location on your system. This window also enables you to select a Waterfox Bookmarks Backup File (.json) rather than a Waterfox Database File.

Netscape Bookmark File

Enables you to import your bookmarks from a Netscape Bookmark File. The Netscape Bookmark File Format is the de facto standard among web browsers and is supported by every web browser and many online services. This will open a new window where you can select the desired Netscape Bookmark File (.htm, .html).

Click the "Import" button after making your selection to actually import your bookmarks from the given source. A progress bar is being displayed representing the status of the import progress. Click the "Cancel" button to cancel the process.


Export

This window allows you to export your bookmarks from your database to various sources.

Source Database

Specifies the bookmark database from where the bookmarks should be exported. All currently opened bookmark databases are available to select from the menu.

Source Folder

Specifies the database folder that should be exported. You can either choose to export the whole bookmark database or just a specific bookmark folder. You can also specify if subfolders should also be exported by clicking the "Include Subfolders" button. To select the folder to be exported, just click the "Select Folder" button which opens a new window where you can select the desired bookmark folder.

Destination

Specifies the destination where the bookmarks should be exported to:

Netscape Bookmark File

Specifies that your bookmarks should be exported as Netscape Bookmark File which is the de facto standard among web browsers and is supported by every web browser and many online services so this is a wise and secure choice when exporting bookmarks. After selecting this entry, a new window is being displayed where you can select the location of the resulting Netscape Bookmark File which is a .html file.

Comma Separated Values

Specifies that your bookmarks should be exported as a .csv file which might be useful if you need to edit the contents in another software like Microsoft Excel. After selecting this entry, a new window is being displayed where you can select the location of the resulting file. When exporting bookmarks as comma separated values, the following bookmark information will be exported:

Name, URL, Description, Keywords, Notes, Rating, Status, Hits, Creation Date, Modification Date

Microsoft Internet Explorer

Specifies that your bookmarks should directly be exported to Microsoft Internet Explorer.

Click the "Export" button after making your selection to actually export your bookmarks to the given destination. A progress bar is being displayed representing the status of the export progress. Click the "Cancel" button to cancel the process.


Retrieve Website Details

This window allows you to retrieve several different website details for the bookmarks.

Select Database

Specifies the bookmark database that contains the bookmarks for which the details should be retrieved. All currently opened bookmark databases are available to select from the menu.

Database Folder

Specifies the database folder that contains the bookmarks for which the details should be retrieved. You can either select the whole bookmark database or just a specific bookmark folder. You can also specify if subfolders should be included when retrieving the website details by clicking the "Include Subfolders" button. To select the desired folder, just click the "Select Folder" button which opens a new window where you can select the desired bookmark folder.

Retrieve

Specifies the details that should be retrieved from the internet for the bookmarks:

Title

Retrieves the name/title for the corresponding website.

Description

Retrieves the description for the corresponding website.

Keywords

Retrieves the keywords for the corresponding website.

Favicon

Retrieves the favicon for the corresponding website.

Status

Retrieves the HTTP status code (e.g. 200 or 404) for the corresponding website.

Preview

Generates a thumbnail image of the corresponding website. Note that this noticeable slows down the retrieval process.

Any retrieved detail will automatically update the corresponding bookmark in your database with the retrieved detail and it will also overwrite existing details with the retrieved details.

Please note that depending on your selection and depending of the amount of your bookmarks in the selected database or database folder, this process may take a long time since Bookmark Manager connects to every bookmarked website to actually retrieve the website details.

Click the "Retrieve" button after making your selection to actually retrieve the website details. A progress bar is being displayed representing the status of the progress. Click the "Cancel" button to cancel the process.


Find Duplicates

This window allows you to search for duplicated bookmarks and to delete them from your bookmark database.

Select Database

Specifies the bookmark database that should be searched for duplicated bookmarks. All currently opened bookmark databases are available to select from the menu.

Select Match

Specifies the match to perform the search for duplicated bookmarks. You can select both if you wish:

Match Bookmark Title

Specifies to search for duplicated bookmark titles.

Match Bookmark URL

Specifies to search for duplicated bookmark URLs.

Results

Displays all duplicates that have been found by the given criteria in a table. Every duplicate is highlighted.

Click the "Delete" button to delete all duplicated bookmarks. A progress bar is being displayed representing the status of the progress. Click the "Cancel" button to close this window without deleting the duplicates.


Clean Bookmarks

This window allows you to clean your bookmark database by deleting bookmarks that return a specific HTTP status code.

Select Database

Specifies the bookmark database that contains the bookmarks to be cleaned. All currently opened bookmark databases are available to select from the menu.

Select Folder

Specifies the database folder that contains the bookmarks to be cleaned. You can either select the whole bookmark database or just a specific bookmark folder. You can also specify if subfolders should be included to be cleaned by clicking the "Include Subfolders" button. To select the folder to be cleaned, just click the "Select Folder" button which opens a new window where you can select the desired bookmark folder.

HTTP Status Codes

Enables you to select the HTTP status codes that should be cleaned. You can select as many HTTP status codes as you want but make sure to carefully select the status codes since it might be possible to clean to delete bookmarks that actually working.


Bookmark Properties

This window enables you to view and edit all properties of a bookmark and has a tabbed interface for an easy and quick operation.

General

This tab contains the general details of the bookmark:

Favicon

The favicon of the bookmark is on the upper left of this tab. To update the favicon, just click on the current favicon but make sure to enter an URL at first otherwise, this function is disabled.

Name

Enables you to name your bookmark by entering the desired name in the box. The bookmark name is located next to the favicon.

URL

Enables you to enter the URL/website address of the bookmark. If this URL has already been bookmarked, it will be marked with an icon showing you that you might add a duplicate.

Location

Enables you to select the bookmark folder in your bookmark database where the bookmark should be stored. To select the desired folder, just click the "Select Folder" button which opens a new window where you can select the desired bookmark folder.

Description

Enables you to enter a description for the website to be bookmarked.

Keywords

Enables you to enter keywords for the bookmark.

Created

Displays the creation date of the bookmark.

Modified

Displays the modification date of the bookmark.

Note: If Live Edit Mode is enabled, Bookmark Manager will automatically retrieve website information such as name, description and keywords from the internet by connecting to this website after you have entered the URL/website address.

Notes

This tab enables you to enter notes for the bookmark by entering it in the yellow box.

Miscellaneous

This tab enables you to set some additional options for the bookmark:

Rating

Enables you to set a rating for corresponding website.

Pinned

Enables you to pin or unpin the bookmark.

HTTP Status

Displays the HTTP status code of the website address and the date of the last HTTP status code check. You can refresh the status in real time by clicking the Refresh Status button.

Hits

Displays the total website visits for this bookmark. This value only indicates how often you have visited the website address in Bookmark Manager.

Browser

Specifies the default browser that should be used to visit the website. This menu lists all supported browsers that are installed on your system and also all custom browsers that you might have added.

Preview

This tab allows you to preview the website by generating a thumbnail image of the website.

Refresh Preview

Refreshes the current preview by generating a current preview and deleting the previous preview.

Delete Preview

Deletes the current preview.

Authentication

This tab enables you to enter credentials for HTTP Basic Authentication on supported websites. Some websites may even require you to authenticate before you can visit them so you can simply add your credentials to the bookmark eliminating the need that you manually need to enter them every time you visit the website.

User name

Specifies the user name for the HTTP Basic Authentication.

Password

Specifies the password that should be used to authenticate.

HTTP Basic Authentication is not supported by all browsers and even it is currently supported in your browser, support for it might be removed in the future.

Click the "OK" button to save any changes you have made or the "Cancel" button to discard them.


Manage Browsers

This window enables you to manage your browsers and has a tabbed interface.

System Browsers

Lists all supported browsers that are installed on your system. A supported browser is a browser from where you can import your bookmarks.

Custom Browsers

Lists all browsers that have been manually added to your system and also allows you to manage a custom browser. A custom browser can be used to open bookmarks but you can't import bookmarks from custom browsers.

Add

Opens a windows where you can add a new custom browser.

Edit

Opens a windows where you can modify a custom browser. Editing a custom browser is similar to adding a custom browser.

Remove

Enables you to remove a custom browser from Bookmark Manager. When you remove a custom browser it will only be removed from Bookmark Manager but it won't be deleted from your system. If you need to delete the actual browser, you will have to uninstall or manually remove it.


Add a custom browser

This window enabled you to add a custom browser to your system that can be used to open the URL of a bookmark. You cannot import bookmarks from a custom browser.

Browser Name

Enter the name of the browser. Leave this field blank if the name should automatically detected from the selected browser file.

Browser Path

Enter or select the path of the browser. This should be the .exe file of the browser.

Arguments

You can specify arguments for the browser file.

If you are done, just click the OK button to add the browser to Bookmark Manager. You can also cancel the process by clicking the "Cancel" button.


Preferences

The preferences window enables you to specify the application settings and preferences and has a tabbed interface.

General

This tab enables you to specify the general application settings.

GUI

Displays all GUI related options:

Show Quick Search Bar

Specifies if the Quick Search Bar on the right upper corner of the main window should be displayed. The Quick Search Bar enables you to quickly search your bookmark database.

Show Application Toolbar

Specifies if the application toolbar should be displayed under the file menu on the main window. The application toolbar allows you to quickly access the application features.

Vertical Orientation

Specifies the orientation of the bookmark panel. If this option is disabled, the bookmark panel is being displayed horizontally.

Hide Bookmark Window

Specifies if the bookmark details windows is being displayed. If this option is enabled, only the bookmarks are being displayed in the bookmark panel but not the details of the bookmark.

Prompts

Specifies if Bookmark Manager should ask you to confirm some application actions:

Ask me before closing the application

Specifies if Bookmark Manager should ask you before it will be closed. This might be useful to avoid the application is being closed by accident.

Options

Enables you to specify some additional options:

Use Database Wizard

Specifies if the Database Wizard should be used while creating a new bookmark database. If the database wizard is not set to be used, a new window will open to select the name and the path of the bookmark database every time you create a new bookmark database.

Start Bookmark Manager with Windows

Specifies if Bookmark Manager should start automatically after you have turned on your computer. If enabled, Bookmark Manager will automatically start minimized after you have signed in into your Microsoft Windows account.

Use Online Help

Means that a browser window is being opened when accessing the product documentation. An internet connection is required when accessing online help since you will be forwarded to our online help centre. Online help might be more recent than local help since we push every change directly to our servers. If disabled, the local installed help file will be opened when accessing the product documentation. No internet connection is required when using the local help file.

Reset Bookmark Manager

Enables you to reset Bookmark Manager by clearing all application settings. This might be helpful if Bookmark Manager didn't work as expected. When resetting it, all application settings will be set to the default values and all currently loaded databases won't be automatically loaded again after resetting it so you need to open the databases manually. This option didn't clear you license information so even if you reset Bookmark Manager, you don't need to activate it again.

Tray & Sidebar

This tab enables you to specify the tray and sidebar settings.

Minimize to Tray

Specifies if the application should minimize to the system tray rather than actually closing it. This way the application is running in the background and is always available from the system tray. Possible values are:

Never

Means that the application will never minimize to the system tray. This is the default behaviour and closes the application if you exit it.

When minimizing

Means that the application will minimize to the system tray when you click the minimize button on the application window. To restore the application, simply double-click on the application icon that can be found in the system tray. You can also click the right mouse-button on the system tray icon to get a selection of more options.

When closing

Means that the application will minimize to the system tray when you click the close button on the application window. To restore the application, simply double-click on the application icon that can be found in the system tray. You can also click the right mouse-button on the system tray icon to get a selection of more options.

Sidebar

Bookmark Manager has a powerful and useful Sidebar included that is always available even if Bookmark Manager is closed.

Enable Sidebar

Opens and enables the Sidebar to start automatically when you turn your computer on and allows you to specify the orientation of the sidebar:

Left

Specifies that the sidebar should being displayed and docked to the left of your display.

Right

Specifies that the sidebar should being displayed and docked to the right of your display.

Floating

Specifies that the sidebar should being displayed as a floating window that can be everywhere on your display.

Bookmarks

This tab enables you to specify all bookmark related settings.

Options

Displays available options:

Live Edit Mode

Enables the live edit mode which means that Bookmark Manager automatically retrieves the website details like website name, website description or website keywords by retrieving them from the internet in real time while adding or editing a bookmark. If this option is disabled, you need to manually enter these details.

Highlight Duplicated URLs

Specifies that the URL on a bookmark should be highlighted on the bookmark window if there is another bookmark present in your database with the same URL.

Quick Add Bookmarks

Specifies that new bookmarks should be added quickly. If disabled, the Bookmark Properties window will open instead.

Remember last selected folder

Specifies that the last selected bookmark folder is being remembered and automatically selected if you start Bookmark Manager the next time.

Remember column size

Specifies that the column sizes visible in the Bookmark Overview should be remembered. If enabled, you can resize the columns by your own. If disabled, Bookmark Manager will auto-size these columns.

Backups

This tab enables you to specify database backup settings.

Backup Location

Specifies the location on your system where bookmark database backups should be stored. Click the Default Backup Location button to define the default path as backup location or the Select Backup Location button to select the desired backup location.

Backup Creation

Specifies when a database backup should be performed:

On startup

Specifies that a database backup should be created every time you start Bookmark Manager or every time when you open the database.

On exit

Specifies that a database backup should be created every time you close Bookmark Manager or every time you close the database.

Backup Retention

You can select if and when you want to automatically delete old backup files that might help you to save disk space. Please note the latest backup always has the highest priority so it will be processed next time. Therefore, to protect you from an accidental data loss, your current backup will never be deleted no matter what you chose here.

Delete backups when number of backup files exceeds:

You can set a limit on the number of backup files whereby the oldest backup files will be deleted at first.

Delete backups when storage period of old backup files exceeds:

You can set a limit on the age of backup files.


Database Properties

The Database Properties windows displays you additional information about the selected bookmark database and also gives you some additional options. It has a tabbed interface for easy operation.

General

Displays general information about the bookmark database and also allows you to enable or to disable the recycle bin. If the recycle bin is enabled, all deleted bookmarks will be moved to the recycle bin rather than immediately deleting it. If disabled, all deleted bookmarks will immediately and irreversible deleted.

Backups

Displays all database backups and also enables you to manage database backups.

Tools

Displays available database tools:

Password Protection

Enables you to encrypt your bookmark database with a password. After a password has been set it is important to remember this password since you won't be able to access your bookmark database without this password. Bookmark Manager uses a strong and very secure AES-256 encryption for encrypting your database. After enabling password protection, Bookmark Manager prompts for the password every time you open the database.

Database Maintenance

Enables you to maintain and optimize your bookmark database by defragmenting and cleaning is. Optimizing your database will also empty the recycle bin.


Database Wizard

The Database Wizard provides an easy an intuitive way to create a new bookmark database where you can store all of your bookmarks. The Database Wizard is being displayed when you start Bookmark Manager the first time helping you to get started in no time and is also being displayed each time when you create a new database if you have enabled the "Use Database Creation Wizard" option in the application preferences.

The Database Wizard guides you through several pages in order to create a bookmark database:

Welcome Page

The first page welcomes you and gives you some information about the database creation process. Please carefully read the given information and click "Next" to continue or "Cancel" to cancel the process and to close the Database Wizard. Even if you cancel this process the first time you start Bookmark Manager, you will always be able to create a bookmark database through the file menu.

Database Page

The second page enables you to specify a name for your bookmark database as well as the location for your database:

Database Name

Either enter the desired name in this field or click the button to select both the path of the database as well as the database location.

Database Location

Either enter the desired database location in this field or click the button to select the desired location from a tree.

If the given information is correct, click "Next" to continue and to go to the next page, or "Cancel" to cancel the process. You can also go a step back clicking the "Back" button.

Import Page

The third page enables you to automatically import your existing bookmarks from your browser into your new bookmark database:

Don't import bookmarks

Specifies that no existing bookmarks should be imported into your bookmark database and to start with an empty database. You will always be able to import your bookmarks at any time.

Import from my browser

Specifies that your bookmarks from your browser should be imported into your new database. Enabling this option enables the drop down menu from where you can select your browser where you wish to import bookmarks from. Any supported browser that is installed on your computer can be selected from the list.

If the given information is correct, click "Next" to continue and to go to the next page, or "Cancel" to cancel the process. You can also go a step back clicking the "Back" button.

Completion Page

The fourth page is the last page of the Database Wizard and confirms the creation of your new bookmark database. If you have chosen to import bookmarks from your browser, these bookmarks will automatically be imported in the background. You can view the status of the import in the lower right of the Main Window.


About Window

This window displays some advanced information and options about the application and has a tabbed interface.

About

Displays general information about the application such as version information, the used product key as well as the license type. It also displays our copyright information with is important information.

Credits

Displays application credits and information about third-party products used in the application.

System Information

Displays advanced information about the application and your computer and is requested by us when you contact technical support. These information are very important for us when you contact technical support since it gives us a quick overview of your system. You can copy these information directly into your clipboard by clicking the Copy button so you can directly paste it into your ticket information on the zebNet Help Desk. Clicking the Save button enables you to save your collected system information in a text file.

Technical Support

Displays your technical support options that might be helpful if you need to resolve an issue with the application and also displays the current status of your Update & Support Subscription. The "Renew" link to the right of the Update & Support Subscription expiry date opens a website in your browser where you can renew your Subscription.

Updates

Checks for application updates and enables you to install them without leaving the application. It displays the date of the last update check as well as the date when you have installed updates the last time. Further, it displays the date of your update entitlement which is also the expiry date of your Update & Support Subscription.


Sidebar

zebNet Bookmark Manager includes a Sidebar that can be used to access and create bookmarks even if Bookmark Manager is closed. The Sidebar is a single window that is either docked to your desktop or a floating window so you will have you bookmarks always available whenever you need them.

Before you can use the Sidebar, you will need to enable it in the Preferences and it will then start automatically every time you turn your computer on. The Sidebar is similar to the Database View in Bookmark Manager but compared to the Database View that only displays bookmark databases and database folders, the Sidebar also displays your bookmarks making it incredibly easy to access and to create bookmarks.

A database icon represents a bookmark database while a folder icon represents database folder. The actual bookmark is either represented by a bookmark icon or the actual favicon of the website. Compared to the Database View, the Sidebar hasn't a context menu to keep it simple.

To visit the website address of a bookmark, just double click on the bookmark. The website address of the bookmark will then opened in the default browser or in the browser that has been specified in the Bookmark Properties window. You can open the website address in another folder if you select the desired browser from the browser selection menu that is located at the bottom of the sidebar.

Docked Sidebar

A docked Sidebar is an always visible Sidebar that uses some of your display space and it is not movable. You can choose where to dock it in the Preferences. You can close a docked Sidebar at any time by clicking the Exit Sidebar button.

Floating Sidebar

A floating Sidebar is an undocked single window that can be placed everywhere on your desktop and has the same behaviour as any other application window. You can keep it in the fore ground by clicking the Pin Window button. If enabled, the floating Sidebar will always be on top of every other window. A floating Sidebar can also be minimized to the tray by clicking the Hide in Tray button.

To add a new bookmark with the Sidebar, you just need to move the address bar of your browser to the desired bookmark database or bookmark database folder within the Sidebar. Since the Sidebar supports drag and drop operations, the website address of the moved address bar will be used to add the bookmark to your bookmark database.


Update & Support Subscription Renewal Wizard

The application features a Update & Support Subscription Renewal Wizard making it incredibly easy for you to renew your Update & Support Subscription before it expires.

To renew your Update & Support Subscription you will need a renewal key that matches with your current license. For example, you can't renew a family license with a renewal key for a single user license. If you are unsure about your license, the Update & Support Subscription Renewal Wizard offers you a direct link to purchase the required and correctly matching renewal key.

Note that the renewal key differs from your product key so keep in mind that these are two different things. A product key is being used to unlock and activate the application while a renewal key is being used to renew the Update & Support Subscription of the product. Note that you cannot unlock and activate the application with a renewal key.

  1. When seeing the Update & Support Subscription Renewal Wizard please carefully read all given information and click the "Next" button to proceed.
  2. The window "Enter Renewal Key" asks for your renewal key. Please enter your renewal key in the box and click the "Next" button. If you don't have a renewal key yet, click the "Buy Now" link to purchase a renewal key.
  3. That's all. Your Update & Support Subscription has been renewed and your new expiry date is shown below.

Some conditions outlined below must be met in order to being able to renew your Update & Support Subscription:

Have a matching renewal key

The renewal key you have must be match with the license type of the product key you want to renew. If you are currently using a family license of the application, you will need a matching renewal key for this license. You can't renew your family license with a renewal key for a single user license or vice versa. Therefore, make sure that you have the correct renewal key. If necessary, you can purchase a matching renewal key through the Update & Support Subscription Renewal Wizard.

Have a valid Update & Support Subscription

It is mandatory that the Update & Support Subscription to be renewed isn't expired since it isn't possible to renew it after it has already expired so make sure that you renew it before it actually expires. The application displays you few reminders before your subscriptions expires.